Subject: Re: Job | Tech Support Remote Screening
From: Dipayan Roy <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 09:27:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3546 Applicants

View All

Dipayan Roy
I was graduated in 2012 with Accounts HONS from Calcutta University. I have also completed my MBA in 2018 with specialization in Finance from IGNOU. I was working in a Trading company from 2013 till 2017. I joined Genpact in April 2017 as Process Developer. I'm currently working in GENPACT in Accounts Payable/P2P profile. At first I used to do Invoices processing, now I'm working in Helpdesk resolving Vebdor's queries and also processing invoices simultaneously. Now I'm looking to progress and excel my career. Hence looking for jobs mainly in Banking sectors and also in BPO sectors.

Shortlist

Reject

Current Designation Transaction Processing Associate
Current Company Accenture
Notice Period 2 Months
Previous Designation Process Developer
Previous Company Genpact

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
MBA/PGDM
Indira Gandhi National Open University (IGNOU)
B.Com
Graduation Institute Not Mentioned
Key Skills
helpdesk, Invoice Processing, Accounts Payable

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem